PT BMS MIGRATION & ENHANCEMENT - Bug #1136
[HR ] - PMS KPI

05/23/2022 11:09 AM - ericsson ericsson

Status: Closed Start date: 05/23/2022
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear, Mbak Tri....
Mohon bantuannya, pada menu PMS HR, data KPI tidak muncul di Ul, padahal di database ada.
Tablename : PHRPA0049

Contoh data EmployeelD : 00009864
Port : http://remote.minovais.com:31134/

Terima Kasih.

History

#1 - 06/06/2022 11:32 AM - Tri Rizqgiaty
- File controllerperformance.js added

- Status changed from Assigned to Developing

Fixing :
Update folder \Ul\app\controller\performance : controllerperformance.js (sesuai file terlampir)
#2 - 06/06/2022 11:33 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 06/06/2022 07:06 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files
controllerperformance.js 54.4 KB 06/06/2022 Tri Rizqgiaty
07/04/2025 1/1
